Index: code/branches/presentationFS15merge/data/levels/templates/enemytowerdefense.oxt
===================================================================
--- code/branches/presentationFS15merge/data/levels/templates/enemytowerdefense.oxt	(revision 10611)
+++ code/branches/presentationFS15merge/data/levels/templates/enemytowerdefense.oxt	(revision 10615)
@@ -167,5 +167,5 @@
    maxhealth         = 200
    initialhealth     = 100
-
+   
    shieldhealth        = 30
    initialshieldhealth = 30
Index: code/branches/presentationFS15merge/data/levels/templates/tower.oxt
===================================================================
--- code/branches/presentationFS15merge/data/levels/templates/tower.oxt	(revision 10611)
+++ 	(revision )
@@ -1,128 +1,0 @@
-<Template name=tower>
-  <TowerDefenseTower
-
-
-   explosionchunks        = 6
-
-   reloadrate          = 3
-   reloadwaittime      = 1
-
-   collisionType     = "dynamic"
-   team = 2
-
-
-  >
-    <controller>
-        <WaypointPatrolController alertnessradius=1000 team=5>
-            <waypoints>
-                <Model mesh="cube.mesh" scale=0 position=" 700, 200, 100" />
-            </waypoints>
-        </WaypointPatrolController>
-    </controller>
-    
-
-
-    <attached>
-        <Model position="0,0,0" scale=45 mesh="Tower.mesh" />
-        
-        
-    </attached>
-
-    <!--collisionShapes>
-
-    </collisionShapes-->
-
-<?lua
-  include("../includes/towerWeaponSettings.oxi")
-?>
-  </TowerDefenseTower>
-</Template>
-
-
-
-<Template name=towerturret>
-  <TowerDefenseTower
-
-
-   explosionchunks        = 6
-
-   reloadrate          = 10
-   reloadwaittime      = 5
-
-   collisionType     = "dynamic"
-   team = 1
-
-
-  >
-  <attached>
-
-    <Model position="0,0,0" scale=45 mesh="Tower.mesh" />
-
-    <Turret reloadrate=10 reloadwaittime=5 collisionType="dynamic" position="0,0,10" direction="0,0,1" pitch="0" yaw="0" roll="0" angularDamping=0.999999 mass=100 maxPitch=90 maxYaw=90 maxAttackRadius=1000 minAttackRadius=30>
-
-      <controller>
-        <TurretController/>
-      </controller>
-      <?lua
-        include("../includes/weaponSettingsTurret.oxi")
-      ?>
-    </Turret>
-    
-  </attached>
-    
-
-
-
-    <!--collisionShapes>
-
-    </collisionShapes-->
-
-<?lua
-  include("../includes/towerWeaponSettings.oxi")
-?>
-  </TowerDefenseTower>
-</Template>
-
-
-
-<Template name=towerturret1>
-  <TowerDefenseTower
-
-
-   explosionchunks        = 6
-
-   reloadrate          = 10
-   reloadwaittime      = 5
-
-   collisionType     = "dynamic"
-   team = 1
-
-
-  >
-  <attached>
-
-
-    <Turret reloadrate=10 reloadwaittime=5 collisionType="dynamic" position="0,0,10" direction="0,0,1" pitch="0" yaw="0" roll="0" angularDamping=0.999999 mass=100 maxPitch=90 maxYaw=90 maxAttackRadius=1000 minAttackRadius=30>
-
-      <controller>
-        <TurretController/>
-      </controller>
-      <?lua
-        include("../includes/weaponSettingsTurret1.oxi")
-      ?>
-    </Turret>
-    
-  </attached>
-    
-
-
-
-    <!--collisionShapes>
-
-    </collisionShapes-->
-
-<?lua
-  include("../includes/towerWeaponSettings.oxi")
-?>
-  </TowerDefenseTower>
-</Template>
Index: code/branches/presentationFS15merge/data/levels/templates/towerdefensetower.oxt
===================================================================
--- code/branches/presentationFS15merge/data/levels/templates/towerdefensetower.oxt	(revision 10615)
+++ code/branches/presentationFS15merge/data/levels/templates/towerdefensetower.oxt	(revision 10615)
@@ -0,0 +1,38 @@
+<Template name=towerdefensetower>
+  <TowerDefenseTower
+
+
+   	explosionchunks        = 6
+	reloadrate=10 
+	reloadwaittime=5 
+	collisionType="none" 
+	pitch="0" 
+	yaw="0" 
+	roll="0" 
+	maxPitch=90 
+	maxYaw=90 
+	maxAttackRadius=1000 
+	minAttackRadius=30
+   	team = 0
+
+
+  >
+  
+     <controller>
+     <TurretController team = 0/>
+  </controller>
+  
+    
+
+
+
+    <!--collisionShapes>
+
+    </collisionShapes-->
+
+
+    <?lua
+      include("../includes/weaponSettingsTurret.oxi")
+    ?>
+  </TowerDefenseTower>
+</Template>
